@charset "UTF-8";

@font-face {
  font-family: "parihoa";
  src:url("../fonts/parihoa.eot");
  src:url("../fonts/parihoa.eot?#iefix") format("embedded-opentype"),
    url("../fonts/parihoa.woff") format("woff"),
    url("../fonts/parihoa.ttf") format("truetype"),
    url("../fonts/parihoa.svg#parihoa") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "parihoa" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="symbol-"]:before,
[class*=" symbol-"]:before {
  font-family: "parihoa" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.symbol-vimeo:before {
  content: "a";
}
.symbol-twitter:before {
  content: "b";
}
.symbol-facebook:before {
  content: "c";
}
.symbol-flickr:before {
  content: "d";
}
.symbol-gplus:before {
  content: "e";
}
.symbol-linkedin:before {
  content: "f";
}
.symbol-instagrem:before {
  content: "g";
}
.symbol-pinterest:before {
  content: "h";
}
.symbol-tumblr:before {
  content: "i";
}
.symbol-close:before {
  content: "j";
}
.symbol-divider-big:before {
  content: "k";
}
.symbol-divider-big:before {
  content: "l";
}
.symbol-dot:before {
  content: "m";
}
.symbol-dot-on:before {
  content: "n";
}
.symbol-file:before {
  content: "o";
}
.symbol-form:before {
  content: "p";
}
.symbol-link:before {
  content: "q";
}
.symbol-menu:before {
  content: "r";
}
.symbol-symbol-house:before {
  content: "s";
}
.symbol-symbol-wind:before {
  content: "t";
}
.symbol-arrow-left:before {
  content: "u";
}
.symbol-arrow-right:before {
  content: "v";
}
